QNX Voyager Webserver Multiple Vulnerabilities

Bugtraq ID: 1648
Class: Design Error
CVE: CVE-2000-0903
CVE-2000-0904
CVE-2000-0905
Remote: Yes
Local: No
Published: Sep 01 2000 12:00AM
Updated: Jul 11 2009 02:56AM
Credit: Discussed in a message posted to BugTraq on Sep. 1, 2000 by neonbunny@alt.ph.uk.com.
Vulnerable: QSSL Voyager 2.0 1B
+ QSSL QNX 4.0 5 Demo Disk
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus